### Method

# RB RhythmDBPropertyModel enable_drag

#### Declaration [src]

    void
    rhythmdb_property_model_enable_drag (
      RhythmDBPropertyModel* model,
      GtkTreeView* view
    )

#### Description [src]

Enables drag and drop from a specified `GtkTreeView` that is backed by the `RhythmDBPropertyModel`. Drag targets are determined by the indexed property.

#### Parameters

`view`

  Type: `GtkTreeView`

  The `GtkTreeView` from which to enable drag and drop.

  The data is owned by the caller of the method.